* {
  -webkit-transition: all 333ms ease;
-moz-transition: all 333ms ease;
-ms-transition: all 333ms ease;
-o-transition: all 333ms ease;
transition: all 333ms ease;
}

#live_score_feed {
  font-size: 14px;
  width: 100%;
  max-width: 845px;
  padding: 14px;
  margin: 0 auto;
  background-color: #fafafa;
  color: #fafafa;
  display: flex;
  flex-direction: column;
  -webkit-transition: all 333ms ease;
  -moz-transition: all 333ms ease;
  -ms-transition: all 333ms ease;
  -o-transition: all 333ms ease;
  transition: all 333ms ease;

  height: 100vh;
  
  border-left: -1px solid blue;
}
#feed {
    padding-top: 18em;
    height: 100vh;
  
    overflow-y: scroll;
    padding-left: 2.5em;
}
.clive_scoreboard {
  display: flex;
  flex-direction: column;
  background-color: #333;
  position: fixed;
   width: calc(100% - 28px);
  max-width: 815px;
  
  -webkit-box-shadow: 0 2px 2px 0 rgba(0,0,0,0.25);
  box-shadow: 0 2px 2px 0 rgba(0,0,0,0.25);
  background: url(http://labs.cstudios.ninja/dac.jpg);
  background-size: cover !important;
  background-position: center center !important;
   -webkit-border-radius: 4px;
  border-radius: 4px;
  border: 1px solid #444;
  z-index: 1000;
  
	-webkit-transition: all 333ms ease;
	-moz-transition: all 333ms ease;
	-ms-transition: all 333ms ease;
	-o-transition: all 333ms ease;
	transition: all 333ms ease;
	-webkit-overflow-scrolling: touch;
}

.clive_timeline {
  width: 5px;
  height: 100vh;
  position: absolute;
  background-color: #357ce6;
  left: 1em;
  top: 10em;
}

.clive_timeline:before {
  content: '';
  width: 2em;
  height: 2em;
  position: absolute;
  border: 5px solid #357ce6;
  z-index: 2000;
  left: -0.8em;
  top: -1.7em;
  
  -webkit-border-radius: 100px;
  border-radius: 100px;
}

#title {
  font-size: 3em;
  font-weight: 100;
  text-align: center;
}

#score {
  font-size: 9em;
  font-weight: 300;
  text-align: center;
  margin-top: -0.2em;
}

.clive_post {
  width: 99%;
  border-top: 1px solid #cccccc;
  font-size: 1.25em;
  margin-right: 4px;
  display: flex;
  flex-direction: column;
  -webkit-border-radius: 4px;
  border-radius: 4px;
  background-color: white;
  color: #333;
  padding: 8px;
  margin-bottom: 16px;
  overflow: visible;
  -webkit-box-shadow: 0 2px 2px 0 rgba(0,0,0,0.25);
box-shadow: 0 2px 2px 0 rgba(0,0,0,0.25);
  
  -webkit-transition: all 666ms ease;
-moz-transition: all 666ms ease;
-ms-transition: all 666ms ease;
-o-transition: all 666ms ease;
transition: all 666ms ease;
}

.clive_postImage {
  width: calc(100% + 16px);
  margin: -8px;
  -webkit-border-radius: 4px 4px 0 0;
  border-radius: 4px 4px 0 0;
}

.clive_posttitle {
  font-size: 1.5em;
  margin-top: 8px;
  font-weight: 600;
  color: #333;
}

.clive_text {
  border-top: 1px solid #ccc;
  color: #333;
  font-size: 1em;
}

.clive_featured {
  background-color: white;
  color: black;
  -webkit-box-shadow: 0 3px 4px 0 rgba(0,0,0,0.33);
box-shadow: 0 3px 4px 0 rgba(0,0,0,0.33);
  border-left: #c40001 9px solid;
  font-size: 2em;
}

.clive_featured .clive_postitle {
  color: #c40001 !important;
}

.clive_message {
  padding: 4px;
  margin-left: 24px;
  color: #fafafa;
  font-weight: 300;
}

.clive_time {
  margin-top: 16px;
  background-color: #357ce6;
  display: inline-block;
  width: max-content;
  font-size: 0.95em;
  margin-left: 0px;
  color: white;
  padding: 4px;
  
 -webkit-border-radius: 4px;
  border-radius: 4px;
  position: relative;
}

.clive_time:before {
  content: '';
  width: 1.6em;
  border-bottom: 5px solid #357ce6;
  position: absolute;
  left: -1.55em;
  top: calc(50% - 2px);
}

.clive_time:after {
  content: '. perc';
  color: white;
  
}

.clive_hidden {
    max-height: 0px;
    padding: 0;
    border: 0;
    background-color: #c40001;
  
  -webkit-transition: all 666ms ease;
-moz-transition: all 666ms ease;
-ms-transition: all 666ms ease;
-o-transition: all 666ms ease;
transition: all 666ms ease;
}

.clive_scb-small #title {
  font-size: 1.5em;
  margin-top: 0.5em;
}

.clive_scb-small #score {
  font-size: 3em;
}

.clive_scb-small .clive_timeline {
  top: 5em;
}
.clive_scb-small {
  -webkit-transition: all 333ms ease;
  -moz-transition: all 333ms ease;
  -ms-transition: all 333ms ease;
  -o-transition: all 333ms ease;
  transition: all 333ms ease;
}

@media screen and (max-width: 700px) {
  #live_score_feed {
    padding: 4px;
  }
   .clive_scoreboard {
        width: calc(100% - 8px);
  }
}


@media screen and (max-width: 580px) {
   #live_score_feed {
    font-size: 10px;
  }
  
 
}